
// 工作站
import request from '@/utils/request'


// 工作站列表
export const workstationList = params => request({ url: '/workstation/list', method: 'get', params })
// 分类模块
export const workstationCategory = params => request({ url: '/workstation/category', method: 'get', params })
// 新增工作站
export const addWorkstation = data => request({ url: '/workstation/add', method: 'post', data })
// 修改工作站
export const editWorkstation = data => request({ url: '/workstation/edit', method: 'post', data })
// 删除工作站
export const deleteWorkstation = data => request({ url: '/workstation/delete', method: 'post', data })
// 导入工作站
export const importWorkstation = data => request({ url: '/workstation/import', method: 'post', data })